Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 10:28:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522203973            02:18 PM, 02nd Jul                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:19 PM, 02nd Jul                     hello                    I would like to get my favorite piece to be restocked soon please           02:19 PM, 02nd Jul                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           02:19 PM, 02nd Jul                     hello                    Yes! Thank you           02:19 PM, 02nd Jul                     hello                    Okey           02:19 PM, 02nd Jul                     hello                             02:20 PM, 02nd Jul                     hello                    This jacket I would like to purchase it… I searched most of the stores and I couldn’t find it since last month I am waiting for it to be restocked.           02:21 PM, 02nd Jul                     hello                    Hello           02:22 PM, 02nd Jul                   Sohaib                   [email-masked]< could you please confirm that your Email ID           02:23 PM, 02nd Jul                     hello                    Yes sure           02:23 PM, 02nd Jul                     hello                    I need it in pink .           02:24 PM, 02nd Jul                     hello                    Please           02:24 PM, 02nd Jul                   Sohaib                   You can enter the e-mail on the product page in the “Notify Me” field in order to be notified when the product is in stock. WE WILL add your email ID [email-masked] at this moment to be notified when the product back to stock again we'd appreciate your understanding and cooperation with us           02:26 PM, 02nd Jul                   Sohaib                   Is there anything else I can help you with?           02:27 PM, 02nd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2801522